site_name: Коробка масла
page_logo_alt: Логотип для приложения Butter
fdroid_apps_caption: Вот лишь некоторые из приложений, доступных через Butter
fdroid_button_text: Скачать масло
chat_button_text: СОЗДАТЬ ЧАТ
app_tiles_image_alt: Коллекция функций приложения Butter App
view_all_apps: Смотреть все приложения
built_on_fdroid: Построен на базе свободного программного обеспечения F-Droid
modal:
  title: 'Butter: Бесплатные, не содержащие рекламы приложения, которые помогут вам
    в автономном режиме'
  butter_app_logo_alt: Логотип Butter
  info_list:
  - Команда Butter
  - Доступно для телефонов Android
  - Менее 10 МБ!
  button_text: СКАЧАТЬ АНДРОИД ПРИЛОЖЕНИЕ
  warning: "Чтобы установить это приложение на свой телефон Android, необходимо разрешить
    загрузку из неизвестных источников.\n"
  text: "Будьте в курсе событий, развлекайтесь, управляйте бизнесом и жизнью - даже
    при небольшом количестве интернета. Приложение Butter позволяет легко находить
    приложения, которые экономно расходуют интернет и заряд батареи. Загрузите свои
    любимые приложения и получайте бесплатные обновления от Butter. Хотите поделиться?
    Отправьте любое приложение на своем телефоне другу рядом с вами с помощью приложения
    Butter. Интернет не нужен.\n"
title: Жизнь без Интернета стала более гладкой. <br /> Получите доступ к инструментам,
  которые помогут.
text:
  dont_show_chat: "Butter - это коллекция приложений, которые помогут сделать жизнь
    без Интернета немного более гладкой. Используйте его для поиска и загрузки бесплатных
    приложений, не содержащих рекламы, или для распространения любви и обмена информацией
    в автономном режиме.\n"
captive:
  welcome_details: "Эта сеть не предоставляет доступ к Интернету, только лучшее, что
    есть, - приложение Butter. В приложении Butter собрана коллекция приложений, позволяющих
    сделать жизнь без Интернета немного спокойнее.\n<br/><br/>После подключения просто
    откройте http://butterbox.lan в браузере. \n"
  continue_button: Продолжить
upload:
  page_description:
  - Эта кнопка является частью межпланетной файловой системы (IPFS). Вы всегда можете
    загружать файлы в эту коробку и видеть файлы, которые другие загрузили. Всякий
    раз, когда Butter Box подключен к Интернету, он сделает эти файлы доступными для
    людей повсюду.
  - Помните, что каждый сможет видеть файлы, которые вы загружаете здесь, поэтому
    не загружайте личные вещи.
  or: или
  upload: Отправить
  choose_files: Выберите файлы
  result: Результат
  ui_source_ack: Загрузка пользовательского интерфейса вверх по течению
  drop_files_here: Перетащите файлы сюда
  page_title: Загрузка файлов
ipfs_text: Загрузите файл с вашего устройства в межпланетную файловую систему. Эта
  коробка будет зажимать вашу загрузку и делиться ею с глобальной сетью IPFS, когда
  Butter Box имеет подключение вверх по течению.
ipfs_subtitle: Загрузка на IPFS
ipfs_button_text: Отправить
chat_text: Проверьте чат для сообщений, видео или файлов от ближайших сверстников.
chat_secondary_cta: Открыть мой собственный чат
chat_subtitle: Посмотрите, что говорят люди.
fdroid_button_subtext: МЕНЬШЕ 10 МБ
chat_image_alt: Различные формы мультимедиа, которыми можно делиться через чат
ipfs_secondary_cta: Посмотрите, что другие загрузили
ipfs_image_alt: Логотип межпланетной файловой системы
apps_subtitle: Получите приложения для Android.
apps_expanded_text: Сливочное масло имеет приложения для развлечений, обмена оффлайн,
  навигации, фотографирования и многое другое!
apps_text: Скачать приложение Butter для просмотра коллекции приложений, которые используют
  меньше Интернета и батареи.
butter_box_title: Добро пожаловать в коробку с маслом
apps_expander_text: Какие приложения?
